@import "//fonts.googleapis.com/css?family=Montserrat:400,600,700,300";

body {
  background: #fff;
  font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #ae9a64;
}

#topnav {
  background-color: #ecedee;
}

#topnav #toploginlink {
  background-color: #ab2625;
}

body.loggedin #topnav #toploginlink {
  background-color: #ab2625;
  color: #fff;
}

#topnav #toploginlink a.notloggedin {
  background-position: 17px -567px;
}

#topnav #toploginlink:hover, #topnav #toploginlink.collapsed,  #toplogincontainer {
  background-color: #872423;
}

#toplogincontainer, #toplogincontainer a {
  color: #fff;
}

form.searchform {
  background-color: #ecedee;
}

form.searchform input {
  color: #929698;
}

form.searchform input::-webkit-input-placeholder {
  color: #929698;
}
form.searchform input:-moz-placeholder {
  /* FF 4-18 */
  color: #929698;
}
form.searchform input::-moz-placeholder {
  /* FF 19+ */
  color: #929698;
}
form.searchform input:-ms-input-placeholder {
  /* IE 10+ */
  color: #929698;
}

form.searchform button, header #searchcontainer form button, #storesonmapcontainer #storesearchbar form button {
  background-color: #c9ccce;
  background-position: -44px -111px;
}

form.searchform button:hover, header #searchcontainer form button:hover, #storesonmapcontainer #storesearchbar form button:hover {
  background-color: #ae9a64;
}

header #logocontainer {
  /*position: absolute;*/
  margin-top: -34px;
}

header #logocontainer img {
  max-height: 92px;
}

@media screen and (max-width: 550px) {
  header #logocontainer {
    margin-top: 58px;
    top: 60px;
  }

  header #logocontainer img {
    height: 74px;
  }

}

#searchcontainer {
  /*margin-left: 38.9%;*/
}

#topnav .container .slicknav_menu {
  margin-right: 245px;
}

#mainnav .container .slicknav_menu, 
#mainnav .container .slicknav_menu .slicknav_nav,
#mainnav .container .slicknav_menu .slicknav_nav li,
#mobilesidebarmenucontainer .container .slicknav_menu .slicknav_nav {
  background-color: #ae9a64;
}

#topnav .container .slicknav_menu .slicknav_btn .slicknav_icon .slicknav_icon-bar,
#mainnav .container .slicknav_menu .slicknav_btn .slicknav_icon .slicknav_icon-bar {
  background-color: #fff;
}

#topnav .container .slicknav_menu .slicknav_btn .slicknav_menutxt {
  color: #fff;
}

#topnav .container .slicknav_menu .slicknav_nav {
  background-color: #ae9a64;
}

#mainnav .container .slicknav_menu .slicknav_btn .slicknav_menutxt,
#mainnav .container .slicknav_menu .slicknav_nav li a,
#topnav .container .slicknav_menu .slicknav_nav li a,
#mobilesidebarmenucontainer .container .slicknav_menu .slicknav_nav li a  {
  color: #fff;
}

.menu > li > a {
  color: #fff;
}

.menu > li > a:hover {
  border-bottom-color: #ecedee;
  color: #ecedee;
}

header #cartsummarycontainer #cartsummarylink:after {
  background-position: -50px -55px;
}

#cartsummarylink .amount {
 color: #ab2625;
}

#cartsummarylink .text, #cartsummarylink .noitemstext  {
 color: #ab2625;
}

#mobilesidebarmenulink {
  background-color: #ae9a64;
}

#mobilesidebarmenulink h2, 
#mobilesidebarmenulink h3, .slicknav_nav h3 {
  color: #fff;
}

aside {
  border-right-color: #e5f2fb;
}

aside a {
  color: #929698;
}

aside nav ul li a:hover,
aside nav ul li.active > a {
  background-color: #ecedee;
}

aside nav ul li a:hover:after,
aside nav ul li.active > a:after {
  border-left-color: #ab2625;
}

aside h5, h5.webshopmenusubtitle {
  color: #ab2625;
}

.top10carousel ul li a {
  color: #ae9a64;
}

.top10carousel ul li a:hover {
  background: #e5f2fb;
}

/* backgroundcolor for mainnav above 800px */
@media screen and (min-width: 800px) {

  #mainnav {
    background-color: #ae9a64;
  }
}

footer {
  background: #ecedee;
}

#newsletterfooter {
  border-bottom: 1px solid #aed1e9;
}

form.form div.wrap {
}

form.form div.wrap label {
  background: #c9ccce;
  color: #ab2625;
}

form.form div.wrap input,
form.form div.wrap textarea,
form.form div.wrap select {
  background: #fff;
  color: #ae9a64;
}

form.contentform p label, form.contentform div.wrap label {
  background: #ae9a64;
  color: #fff;
}

form.contentform p input.textbox,
form.contentform p textarea,
form.contentform p select,
form.contentform div.wrap input.textbox,
form.contentform div.wrap textarea,
form.contentform div.wrap select {
  background: #ecedee;
  color: #929698;
}

#contactdatafooter {
  background: #fff;
}

#contactdatafooter dt {
  color: #ab2625;
}

#contactdatafooter dd, #contactdatafooter dd a {
  color: #ab2625;
}

#footer2 {
  background: #929698;
  color: #fff;
}

#footer2 a {
  color: #fff;
}

.actionbutton {
  background: #ab2625;
  box-shadow: 2px 2px 2px 0px rgba(15, 15, 19, 1); 
  color: #fff !important;  
}

.actionbutton:after {
  border-left-color: #fff;
}

.actionbutton:hover, .actionbutton.inactive {
  background: #872423;
  color: #fff !important;  
}

.actionbutton:hover:after {
  border-left-color: #fff;
}

.actionbutton.arrowback:after {
  border-right-color: #fff;
}

#footermenu ul li a {
  color: #717171;
}

#footermenu ul li a:hover {
  color: #929698;
}

#footermenu h4 a {
  color: #ae9a64;
}

@media screen and (max-width: 1010px) {
  footer #footermenu #paymentpromo {
    border-bottom: 1px solid #aed1e9;
  }
}

.jcarousel-control {
  background: #ed1c24;
}

.jcarousel-control.inactive {
  background: #8c1115;
}

.jcarousel-control.jcarousel-control-vert.jcarousel-control-next:after {
  border-top-color: #fff !important;
}

.jcarousel-control.jcarousel-control-vert.jcarousel-control-prev:after {  
  border-bottom-color: #fff !important;
}

.jcarousel-control.jcarousel-control-hori.jcarousel-control-next:after {
  border-left-color: #fff !important;
}

.jcarousel-control.jcarousel-control-hori.jcarousel-control-prev:after {  
  border-right-color: #fff !important;
}

#homefeatures, #homefeatures2 {
  background: #929698;
}

#homefeatures h5, #homefeatures h6, #homefeatures2 .left, #homefeatures2 .left a {
  color: #fff;
}

#homefeatures .g-col a:hover {
  text-decoration: none;
}

#homefeatures .g-col.f1 {
  background-position: 0px -1872px;
}
#homefeatures .g-col.f2 {
  background-position: 0px -1922px;
}
#homefeatures .g-col.f3 {
  background-position: 0px -1969px;
}
#homefeatures .g-col.f4 {
  background-position: 0px -2011px;
}

#content .text {
  color: #717171;
}

#content .text a {
  color: #929698;
}

#homenewsandagenda .g-col h2 a {
  color: #ab2625;
}

#homenewsandagenda .g-col, #homenewsandagenda .g-col a {
  color: #717171;  
}

#homelatestnews .g-col ul li a span.date {
  color: #929698;
}

#homeagenda ul li a span.date,
#newsoverview li div.date {
  background: #929698;
  color: #fff;
}

#homenewsandagenda .g-col h2 a:after {
  border-left-color: #ab2625;
}

#homeagenda {
  display: none;
}

#homenewsandagenda #homelatestnews {
  width: 100%;
}

#homeagenda ul {
  background: #eff8ff;
}

#homenewsandagenda .g-col ul li a:after {
  border-left-color: #ab2625;
}

#newsoverview li div.newsinfo h2 a {
  color: #ed1c24;
}

#content h3.subtitle {
  color: #ed1c24; 
}

.text dl dt {
  color: #929698;
}

ul.pagination a {
  color: #929698 !important;
}

ul.pagination a.next,
ul.pagination a.prev,
ul.pagination a.active {
  color: #ae9a64 !important; 
}

ul.pagination a.next:after {
  border-left-color: #ae9a64;
}

ul.pagination a.prev:after {
  border-right-color: #ae9a64;
}

#storescontainer .store {
  border-bottom-color: #ccdbe5;
}

#storescontainer .store .storeinfo h3 {
  color: #ed1c24;
}

#specialoffersheader,
.productlist .product.specialoffer .productinner {
  background: #e5f2fb;
}

#specialoffersheader {
  border-bottom: 1px solid #c1def2;
}

#specialoffersheader a {
  color: #7fc0ed;
}

#specialoffersheader a:after {
  border-left-color: #7fc0ed;
}

.productlist .product h3,
.productlist .product h3 a {
  color: #ae9a64;
}

.productlist .product h4,
.productlist .product h4 a {
  color: #929698;
}

.product .price,
.product .saleprice {
  color: #ab2625;
}

.product.specialoffer .price {
  color: #ae9a64;
}

a.orderbutton {
  background-color: #ab2625;
}

.productlist .product .ratingcontainer .votescontainer {
  color: #929698;
}

#selectionoptions .selectioncontainer,
#selectionoptions .selectioncontainer ul {
 background: #ecedee;
}

#selectionoptions .selectioncontainer h3,
#selectionoptions .selectioncontainer a {
 color: #ab2625;
}

#selectionoptions .selectioncontainer h3 a:after {
  border-top-color: #ab2625;
}

#selectionoptions .selectioncontainer.collapsed h3 a:after {
  border-bottom-color: #ab2625;
}

#sortingoptions li,
#sortingoptions li a {
  color: #929698 !important;
}

#sortingoptions li.active a {
  color: #ab2625 !important;
}

#sortingoptions li.active.asc:after {
  border-top-color: #ab2625;
}

#sortingoptions li.active.desc:after {
  border-bottom-color: #ae9a64;
}

#imageandinfocontainer #productimagecontainer  div.image {
  background: #f0f0f0;
}

#productinfocontainer {
  color: #717171;
}

#productinfocontainer h2,
#productinfocontainer h2 a {
  color: #929698;
}

#productinfocontainer #productproperties {
  color: #717171;
}

#productinfocontainer #productproperties a {
  color: #929698;
}

#imageandinfocontainer a.orderbutton {
  color: #fff;
}

#imageandinfocontainer #pricecontainer #priceexvat,
#imageandinfocontainer #pricecontainer #salepriceexvat {
  color: #aeaeae;
}

#imageandinfocontainer #productright #addtocartcontainer #numberofitems,
#cart .numberofitems input,
.productlist .product .addtocartcontainer input {
  background: #ecedee;
  color: #929698;;
}

#imageandinfocontainer #productright #addtocartcontainer #numberofitems_min:after {
  border-right-color: #7fa5bf;
}

#imageandinfocontainer #productright #addtocartcontainer #numberofitems_plus:after {
  border-left-color: #7fa5bf;
}

#imageandinfocontainer #productright #addtocartcontainer #numberofitems_min.disabled:after {
  border-right-color: #e5f2fb;
}

#imageandinfocontainer #productright #addtocartcontainer #numberofitems_plus.disabled:after {
  border-left-color: #e5f2fb;
}

#productsectiontabs {
  background: #c9ccce;
}

#productsectiontabs .tab {
  color: #ae9a64;
}

.productreview {
  border-bottom-color: #e5f2fb;
}

.productreview h4 {
  color: #929698;
}

.productreview h4 span {
  color: #ab2625;
}

#tracklistheader #orderasmp3 {
  color: #ab2625;
}

#tracklist #tracklistheader #orderasmp3:after,
#sheetmusicsamplelist #tracklistheader #orderasmp3:after {
  background-position: -50px -1024px; 
}

#tracklist #tracklistheader h4:before,
#sheetmusicsamplelist #tracklistheader h4:before {
  background-position: -50px -970px;
}

#tracklistheader #orderallcontainer {
  color: #7fa5bf;
}

#tracklist .producttrack .left .playlink {
  color: #929698;
  font-weight: 600;
}

#tracklist .producttrack .left a.playlink:after {
  background-position: -50px -1081px;
}

#tracklist .producttrack .left a.playlink:hover {
  color: #ae9a64;
}

#tracklist .producttrack .left a.playlink:hover:after {
  background-position: -50px -1219px;
}

#tracklist .producttrack .left a.playling.nosample:after {
  background-image: none;
}

#tracklist .producttrack .left a.playlink.sm2_playing:after {
  background-position: -50px -1437px !important;
}

#tracklist .producttrack .left .sheetmusiclink a {
  color: #ab2625;
}

#tracklist .producttrack .right .price {
  color: #7fa5bf;
}

.cartlist {
  border-bottom-color: #e5f2fb;
}

.cartlist #cartheader {
  border-bottom-color: #e5f2fb;
  border-top-color: #e5f2fb;
  color: #929698;
}

.cartlist article {
  border-top-color: #e5f2fb;
}

.cartlist article .price, 
.cartlist article .amount, 
.cartlist article .numberofitems.readonly, 
.cartlist article .pricecolumnheaders .numberofitems {
  color: #c9ccce;
}

.cartlist article .productinfo h3,
.cartlist article .productinfo h3 a {
  color: #929698 !important;
}

.cartlist article .productinfo h4,
.cartlist article .productinfo a {
  color: #929698;
}

.cartlist .delete a {
  background-position: -50px -728px;
}

.cartlist .delete a:hover {
  background-position: -50px -806px;
}

#cartsummary article {
  border-bottom-color: #e5f2fb;
}

#cartsummary article .productinfo a {
  color: #929698;
}

#cartsummary article .image {
  border-color: #929698;
}

#cartsummary article .numberofitems,
#cartsummary article .amount {
  color: #929698;
}

#cartsummarytotals .total {
  color: #c9ccce;
}

#cartfooter .right, #deliveryoverview .right, #paymentoverview .right {
  color: #c9ccce;
}

#cartfooter .right #carttotal, #deliveryoverview .right #carttotal {
  color: #929698;
}

#cartfooter .left .shippingcountry, #deliveryoverview .left .shippingcountry {
  color: #929698;
}

.backtooverview a {
  color: #929698 !important;
}

.backtooverview:after {
  border-left-color: #929698;
}

#tracklist .producttrack.playing {
  background: #e5f2fb;
}

body .jBox-Modal .jBox-title, body  .jBox-Confirm .jBox-title {
  background: #e5f2fb;
  color: #929698;
}

#pagesearchresults h3 span {
  color: #aeaeae;
}

#pagesearchresults article h4 a {
  color: #ed1c24;
}

#pagesearchresults article a {
  color: #ae9a64;
}

#pagesearchresults article p {
  color: #717171;
}

#checkoutprogress {
  background: #c9ccce;
}

#checkoutprogress li:after {
 background-position: -60px -1590px;
}

#checkoutprogress li.done a, #checkoutprogress li.active a {
  background: #929698;
}

#checkoutprogress li.active:after {
  background-position: -59px -1651px;
}

#checkoutprogress li a {
  color: #fff;
}

div.borderedblock {
  border-color: #e5f2fb;
}

h2.blockheader {
  background: #c9ccce;
  color: #929698;
}

#checkboutbacklink, p.confirmeditlink a {
  color: #7fc0ed;
}

#checkboutbacklink:after, p.confirmeditlink a:after {
  border-right-color: #ab2625;
}

#paymentoptions .paymentmethod label.description {
  color: #929698;
}

#paymentoptions .paymentmethod.disabled label.description {
  color: #bbb;
}

div.checkoutpage h1, #dataoverview, #deliveryoverview, #paymentoverview, #checkoutcomments {
  border-bottom-color: #e5f2fb;
}

#confirmform #acceptconditionswrapper {
  color: #929698;
}

article.historypurchaseorder h3, article.historypurchaseorder .g-row {
  border-bottom-color: #e5f2fb;
}

article.historypurchaseorder {
  color: #c9ccce;
}

article.historypurchaseorderdetails {
  background: #e5f2fb;
}

article.historypurchaseorderdetails .cartlist, 
article.historypurchaseorderdetails #cartheader {
  border-bottom-color: #c1def2;
}

article.historypurchaseorderdetails #cartfooter {
  border-top-color: #c1def2;
}

article.historypurchaseorderdetails .cartlist article {
  border-top-color: #c1def2;
}

#artistlist h2,
#artistlist h2 a {
  color: #ae9a64;
}

footer #newsletterfooter {
  height: 368px;
}

#contactdatafooter {
  height: 394px;
}

#contactdatafooter #footerlogo {
  max-height: 100px;
}

h2.withdot::before, .contacttext h2::before, h3.withdot::before, h4.withdot::before {
  background: #ab2625;
}